<div class="flex flex-col desktop:flex-row items-center justify-between h-[100px]">
	{% for domain in todayMinMaxData.getDomainResponses() %}
		<div class="flex flex-col mobile:mb-2">
			<div class="flex justify-center font-bold">{{domain.domainName()}}</div>
			<div class="flex flex-row">
				<span class="text-teal-800 mr-1">Min:</span>
				{{domain.min}}
				<div class="ml-4 mr-1"></div>
				<span class="text-teal-800 mr-1">Max:</span>
				{{domain.max}}</div>
		</div>
	{% endfor %}
</div>
